Bug 430028 - Search / Candidate List Reduction
Summary: Search / Candidate List Reduction
Status: CLOSED WONTFIX
Alias: None
Product: freeIPA
Classification: Retired
Component: ipa-server   
(Show other bugs)
Version: 1.0
Hardware: All
OS: Linux
high
high
Target Milestone: future release
Assignee: Rob Crittenden
QA Contact: Chandrasekar Kannan
URL:
Whiteboard:
Keywords:
Depends On:
Blocks: 565950
TreeView+ depends on / blocked
 
Reported: 2008-01-24 07:09 UTC by Chandrasekar Kannan
Modified: 2010-09-09 17:41 UTC (History)
6 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-09-09 17:41:40 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Chandrasekar Kannan 2008-01-24 07:09:35 UTC
Ticket #144 (new task)

Opened 2 months ago

Last modified 2 months ago
Search / Candidate List Reduction
Reported by: 	shaines 	Assigned to: 	rcritten
Priority: 	major 	Milestone: 	release-2
Component: 	ipa-server 	Version: 	1.0
Keywords: 		Cc: 	
Change History
2007-12-05 11:46:03 changed by kmacmill ¶

    * milestone changed from milestone-6 to release-2.

Comment 5 Rob Crittenden 2010-09-09 17:41:40 UTC
User needs to make search more specific.


Note You need to log in before you can comment on or make changes to this bug.